/* 鍏ㄥ眬 */

* {
	padding: 0;
	margin: 0;
}

body, html {
	width: 100%;
	height: auto;
	min-height: 100vh;
	background: #fff;
	font-family: 微软雅黑,Microsoft Yahei, msyh, PingFangSC-Regular, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #333;
	-webkit-overflow-scrolling: touch;
	-webkit-box-orient: vertical;
	-webkit-box-align: stretch;
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

header, section, footer, aside, nav, main, article, figure { 
    display: block; 
}

button, input, select, textarea {
	color: #333;
	font: 0.875rem 微软雅黑, Microsoft Yahei, PingFangSC-Regular, Helvetica, Arial, sans-serif;
	outline: none;
}

a {
	text-decoration: none;
	outline: none;
	color: #333;
}

a:hover, a:focus {
	color: #005636;
}

img {
	border: none;
}
/* .svg鍥剧墖鍏堝崰浣嶉殣钘忥紝寰呮牸寮忓寲鍚庡啀鏄剧ず锛岄伩鍏嶆牸寮忓寲鍓嶅洜涓哄～鍏呰壊涓嶄竴鑷存樉绀虹殑闂 */
.svg {
	visibility: hidden;
}

form {
	margin: 0px;
	padding: 0px;
}

input:focus, textarea:focus, a:focus, select:focus, button:focus {
	outline: none;
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.nowrap, ul.nowraps li {
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

.right {
	float: right;
}

.left {
	float: left;
}

.center {
	text-align: center;
}

.bold, .b {
	font-weight: bold;
}

.hand, .linka {
	cursor: pointer;
}

.coverimg img, .coverthis {
	transition: all 0.5s;
}

.coverimg:hover img, .coverthis:hover {
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
}

.fit_cover {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.trans5 {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}



.border-box {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.quan{width:80%; margin:0 auto;}

.quan1{width:1200px; margin:0 auto;}

/* 澶撮儴 ----------------------------------------------------*/

.headbox {
	width: 100%;
	height:0;

}
.head {
	width: 100%;
	height: 5vw;
	position: fixed;
	z-index: 200;
	background-color: transparent; /* 初始透明背景 */

}
.head:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0,0.7); /* 初始透明背景 */
  transition: background-color 0.5s ease; /* 过渡效果 */
}

/* 当页面滚动时，改变背景色 */
.head.scrolled:before {
  background-color: rgba(0, 0, 0, 0.5); /* 白色背景 */
 
}

.logo {
	width: 10%;
	margin: 35px 0 0 0;
	float: left;
	overflow: hidden;
	text-align:left;
	z-index:9999;
	position: relative;
}
.logo img {
	display: block;
	width: 70%;
}

.navi {
	width:50%;
	float: right;
	text-align:right;
}
.navi a {
	display: block;
	text-decoration: none;
}
.navi>li {
	position: relative;
	float: left;
	position: relative;
}
.navi>li>a {
	font-size: 1rem;
	line-height: 60px;
	padding: 20px 20px 0 20px;
	color: #fff;
}
.navi>li>a:hover {
	font-weight: bold;
}
.navi>li.on>a {
	font-weight: bold;
}
.navi>li>ul {
	width: 100px;
	position: absolute;
	left: calc(50% - 50px);
	top: 100%;
	z-index: 10;
	height: auto;
	overflow: hidden;
	background: none;
	-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.10);
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.10);
}
.navi>li>ul>li>a {
	height: 0;
	line-height: 40px;
	font-size: 0.75rem;
	text-align: center;
	opacity: 0;
}
.navi>li:hover>ul {
	padding: 15px 0;
	background: #e8e8e8;
}
.navi>li:hover>ul>li>a {
	height: 40px;
	opacity: 1;
}
.navi>li>ul>li>a:hover {
	background: #da0502;
    color: #fff;
}


/*公司简介*/

.about{width:100%; margin-top:1%; background:url(../images/aboutbg.jpg) no-repeat center;}

.aboutbg{width:100%; background-color: rgba(240, 240, 240, 0.8); padding:0 2%; float:left; margin-top:2%; margin-bottom:2%; overflow:hidden; }

.aboutn{width:50%; padding:5% 0; float:left;}
.abouttit{width:100%; float:left; margin-bottom:5%;}

.aboutn h1{ font-size:48px; color:#ed9d1b; }
.aboutn h2{font-size:42px; color:#3e3833; margin-left:2%}
.aboutn p{width:100%; float:left; color:#000000; padding:1% 0; line-height:32px; font-size:18px; text-indent:24px;}
.aboutc{width:100%; float:left; margin:3% 0;}
.aboutc ul li{width:auto; float:left; text-align:center; padding-left:5%;}
.aboutc ul li span{ font-family:"微软雅黑"}
.aboutsz{ font-size:30px; color:#ed9d1b;}
.abouthei{ font-size:24px; color:#000;}
.aboutc ul li p{ line-height:22px; color:#000000;}
.abmore{width:100%; padding-top:2%; float:left;}

.aboutimg{width:40%; float:right; margin-top:3%;}
.aboutimg p{width:50%; float:left;}



.title1 { background: url(../images/icon1.png) no-repeat center; height: 148px; padding: 40px 0 0 0; text-align: center; margin: 30px 0 10px 0 }
.title1 h2 { font-size: 3rem; color: #000; font-weight:normal;}
.title1 h3 { font-size: 1.6rem; color: #000; text-transform: uppercase; font-weight:normal;}


.news { padding: 30px 0px 0 0px; clear: both; width: 100% }
.news .mm  { width:100%; height: auto; overflow:hidden; float: left;  padding: 5rem 0rem; }
.news .mm  ul li { width:27%; margin: 1%; float: left; overflow: hidden; transition: all 0.7s; border:1px solid #ccc; padding:2%}
.news .mm  ul li .nim { padding: 2%; }

.news .mm   ul li .nim .date { display: block; width:100%; float: left; color: #000; font-size: 0.8rem; font-weight: normal; text-align: left; transition: all 0.7s; }
.news .mm   ul li .nim .date font { color: #999999; font-size:0.8rem; clear: both; display: block; width: 100%; transition: all 0.7s; margin-top:5px;}
.news .mm  ul li:hover .date { color: #e60012; transition: all 0.7s; }

.news .mm ul li .nim h4 { padding:1rem 0; text-align: left;  width: 100%; float: left; transition: all 1s;   background:url(../images/icon2.png) no-repeat left bottom; }
.news .mm ul li .nim h4 a { color: #000; text-align: left; font-size: 1.2rem;  font-weight: normal;display: block;}

.news .mm ul li .nim .nec { display: block; width: 100%; float: left; color: #666; font-size: 1rem; clear: both; text-align: left;line-height: 1.8; margin-top:1%; }
.news .mm  ul li .nim .nec p { display: inline; width: 100%; color: #666; font-size: 1rem; clear: both; line-height: 1.8; }
.news .mm ul li .nim .nec p a { color: #666; }

.news .moreww{width:100%; float:left; text-align:center; margin-top:2%;}
.news .moreww .more{
  line-height: 40px;
  color: #fff !important;
  font-size: 14px;
  margin-top: 5rem !important;
  background: #e60012;
  padding:1% 3%;
}


/*加盟流程*/

.join-mob{width:100%; background:url(../images/liucheng.jpg) no-repeat center; color:#fff; float:left; text-align:center; }
.join-title{ width:100%; float:left; text-align:center; color:#fff; font-size: 42px; font-weight:bold; padding:2% 0;}
.join-mob .img img{ padding:3% 0;}
.hezuo{ margin-top:2%;}
.hezuo ul li{width:15%; float:left; text-align:center;}
.hezuo ul li img{width:80%;}


.footer{width:100%; background:#2e3237; float:left;}
.footleft{width:30%; float:left; margin:0 3%;padding:2% 0;}
.foot_nav {
  float: left;
  width: 13%;
  text-align: center;
  margin-top:2%;
  }
 .foot_nav h3 a { font-size: 1rem; color: #fff; margin-bottom: 15px; clear: both; overflow: hidden; display: block; }
.foot_nav p a { font-size: 0.85rem; color: #fff; line-height: 1.8rem; text-align: center }

.foot_ewm { width:25%; float: left;  }
.foot_ewm img { width: 100%; }
.foot_ewm p { font-size: 0.85rem; color: #fff; text-align: center; line-height: 2rem; }
.foot_adree { float: left; padding-left:2%;}
.foot_adree p { font-size: 0.85rem; color: #fff; line-height: 2.3rem }
  
  .foot_logo{ width:auto; float:right; padding-top:3%;}

.foot_b {
  border-top: 1px solid #e60012;
  background:#131211;
  padding:1% 0;
  float:left;
  width:100%;
    }
.foot_b p{ text-align:center; font-size:12px; color:#fff;}
.foot_b p a{color:#fff;}


.abg{ text-align:center;}
.wrap-page{transition:all 400ms;}

.abg img{width:100%; overflow:hidden;}

.aNav{width:1200px;height: 70px;margin: 0 auto;position: relative;margin-top: -70px; background: #3c3c3c;z-index: 20;}
.aNav{padding: 0 10px;}
.aNav li{float: left;margin: 0 37px;line-height: 70px;font-size: 18px;}
.aNav li a{color: #fff;}
.aNav li a:hover{color: #d40;}

.a_main{padding: 30px 0; overflow:hidden;}
.am_top_c{position: relative;font-size: 14px;color: #9e9f9f;display: inline-block;}
.am_top_c span{color: #da0502;font-size: 30px;}
.am_top_c:after,.am_top_c:before{position: absolute;content: '';height: 2px;width: 300px;background: #d2d2d2;display: block;top:50%;margin-top: -1px;}
.am_top_c:before{left: -320px;}
.am_top_c:after{right: -320px;}
.am_top_p{width: 710px;line-height: 1.8;font-size: 15px;padding: 25px 0;text-align: center;display: block;margin: 0 auto;color: #9e9f9f;}
.am_btns a{display: inline-block;font-size: 16px;width: 130px;height: 42px;line-height: 42px;background: #f0f0f0;margin: 0 7px;}
.am_btns a.cur{background: #076ce0;color: #fff;}



.nabCont{padding:20px 10px;}
.na_top{text-align: center;color: #fff;border-bottom: 1px solid rgba(255,255,255,.5);;padding-bottom: 20px;margin-bottom: 10px;margin-left: -10px;margin-right: -10px;font-size: 14px;}
.na_top a{color: #fff;display: inline-block;margin:0 5px;}

.jie_a{padding: 40px 0;}
.jimg img{width: 50%; margin-left:25%;}
.jie_a .txt img{ width:100%; height:100%; overflow:hidden;}
.jie_a .txt{text-indent: 2em; color: #928d8d;font-size: 14px;line-height: 2;width: 98%;}
.jie_a .whcon{text-indent: 2em; color: #928d8d;font-size: 14px;line-height: 2;width: 98%;}
.jie_a .txt p{ text-indent:0;}


.nlist{margin: 0 -30px;}
.nlist li{float: left;width:94%; margin-left:3%;}
.nlist li .item{position: relative;padding:25px 30px;border-bottom: 1px dashed #e6e6e6;height: 80px; overflow:hidden;}
.nlist li .item .date{position: absolute;left:30px;top:30px;background: #999;color: #fff;width: 70px;height: 80px;line-height: 2;}
.nlist li .item .date p{margin: 0 6px;border-top: 1px solid #fff;font-size: 14px;padding-top:4px;}
.nlist li span{display: inline-block;padding:7px 0 5px 0;}
.nlist li .txt{margin-left: 90px;line-height: 1.5;}
.nlist li h2 a{font-size: 18px;}
.nlist li h2 a:hover{color:#d40;}
.nlist li h2 p{color: #908e8e;}



.list_main{ float:left; width:100%; margin-top:20px;}

.list_one{  width:96%; padding-bottom:40px; line-height:30px; margin-left:2%; font-size:14px; margin-top:5%;}



.list_one table{ margin:0 auto; padding:0 auto;}

.list_two{ float:left; width:100%;border-bottom:1px dashed #CBCBCB; text-align:center; line-height:40px; font-size:22px; margin-bottom:20px; font-weight:bold;}
.list_two h2{ color:#000; font-weight:bold; font-size:18px;}

.list_two p{ font-size:12px;color:#999;}

.list_one .fL{width:45%; float:left;}
.list_one .fR{width:45%; float:right; text-align:right;}




.mulist{margin: 0 -15px;padding-top: 50px;overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0);}
.mulist li{float: left;width: 33.333%;margin-bottom: 30px;}
.mulist li a{display: block;margin: 0 15px;position: relative;border:1px solid #f2f2f2; overflow:hidden;}
.mulist li a img{width: 100%; -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.mulist li a p{position: absolute;left:0;right: 0;bottom: 0;padding: 10px;color: #fff;font-size: 14px;background: rgba(0,0,0,.5);}
.mulist li a:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}



/* 分页 */

.fenye{ float:left; width:100%; padding-bottom:10px; padding-top:30px; text-align:center;color:#454545;font-family:Microsoft Yahei; font-size:14px;}
.fenye a{ border:1px solid #e1e1e1;background: #eee;font-family:Microsoft Yahei; padding:5px 12px; font-size:12px; margin:0px 3px;}
.fenye a.sel{ background:#da0502; color:#fff; border:1px solid #e1e1e1;}
.fenye .txt{ width:30px; text-align:center; height:22px; border:1px solid #ccc;}
.fenye .btn{ width:55px; height:24px; border:1px solid #B8B8B8; background:#fff; cursor:pointer; color:#666; border-radius:3px;}


@media screen and  (max-width:880px){

.quan{width: 96%;overflow: hidden;}
	.aboutn{width:95%;}
	.aboutn p{width:100%; font-size:1rem;}
	.aboutn h1{ font-size:2rem; }
.aboutn h2{font-size:2rem;}
	
  
.aboutc ul li{padding-left:3%;}
.aboutc ul li p{ font-size:1rem;}
.aboutsz{ font-size:1.2rem;}
.abouthei{ font-size:1rem;}

.aboutimg{width:100%; float:left; margin-top:3%; text-align:center; }
.aboutimg p img{width:80%;}
	
.title1 { background:url(../images/icon2.png) no-repeat center bottom; height:50px; padding-top:10px;margin-top: 10px;}
.title1 h2{ font-size:1.5rem;}
.title1 h3{ font-size:1.2rem; margin:1% 0;}

.news .mm  ul li{width:95%; padding:2% 0;}
.join-title{  font-size: 1.5rem; }

.join-mob .img img{ width:100%;}
.hezuo { margin-top:5%;}
.hezuo ul li img{width:100%;}

.footleft{ width:100%;}
.foot_nav{ display:none;}
.foot_logo{display:none;}

.foot_ewm{ width: 35%; float: left;text-align: center;}
.foot_ewm img{width:60%;}
.foot_adree{width:auto; float:left;}
.list_one img{width:100%; height:100%;}

}

.lf{float:left}
.rg{float:right}
.a_txt,.moblie_head{display:none}
.clear{clear:both;height:0px;line-height:0px;font-size:0px}
@media screen and  (max-width:880px){
.headbox{display:none}
.nabCont{padding:20px 10px;}
.na_top{text-align: center;color: #fff;border-bottom: 1px solid rgba(255,255,255,.5);padding-bottom: 20px;margin-bottom: 10px;margin-left: -10px;margin-right: -10px;font-size: 14px;}
.na_top a{color: #fff;display: inline-block;margin:0 5px;}

.moblie_head{display:block;height:44px; background-color: rgba(255, 255, 255,0.5);position:fixed;top:0px;left:0px;z-index:9999;border-bottom:1px solid #ddd;overflow: hidden; width:100%;}
.moblie_head .lf{padding-top:10px;padding-left:5%;width:30%;}
.moblie_head .lf img{height:24px;}
.moblie_head .rg{padding-top:14px; width:10%;}
.moblie_head .rg a img{height:16px;vertical-align:top}
.a_txt{display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.a_txt .div1{position:absolute;width:100%;height:100%;background:#0b0d19;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.a_txt .div2{position:absolute;width:20%;left:0px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.a_txt .div3{position:absolute;width:80%;right:0px;top:0px;background:#0b0d19;height:100%;z-index:100;right:-80%}
.a_txt .div3 ul{padding-left:5%;padding-right:5%}
.a_txt .div3 ul li{border-bottom:1px solid #232530}
.a_txt .div3 ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.a_txt .div3 ul li .a_js2{background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_js2_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_txt2{display:none}
.a_txt .div3 ul li .a_txt2 a{height:40px;line-height:40px;font-size:14px}

	.wrap-page{margin-top:45px;}
.aNav{width:90% !important; height:40px;
    margin-top: -40px;
    overflow: hidden;}
.aNav ul li{width:auto; padding:0 10px; margin:0; font-size:1rem;line-height: 40px;}

.quan1 {
    width: 96% !important; float:left;
  }
  
.am_top_c span{ font-size:2rem;}
  
.mulist li a p{ font-size:1rem;}



.bkbox {width:96% !important;}

.combox{width:96%; margin:0 auto;}

.jie_a .txt{ text-indent:0;}

.mulist li{width:50%;}
.fenye a{ padding:1% 2%;}
}


section {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}
.bkbox {
	width: 80%;
	margin: 5vw auto 0 auto;
}
img.bgp {
	display: block;
	width: 100%;
	height: auto;
}





@media screen and (max-width: 1680px) {
	body, html {
		font-size: 15px;
	}
	.logo {
		height: 25px;
		margin: 30px 0 0 0%;
	}
	.head.out .logo {
		height: 22px;
		margin-top: 25px;
	}
	.navi>li>a {
		line-height: 50px;
	}
	.seekbox {
		margin: 30px 8% 0 20px;
	}
	
}

@media screen and (max-width: 1440px) {
	body, html {
		font-size: 14px;
	}
	.logo {
		height: 20px;
		margin: 28px 0 0 0;
	}
	.head.out .logo {
		height: 20px;
		margin-top: 25px;
	}
	.navi>li>a {
		line-height: 40px;
	}
	.seekbox {
		margin: 26px 8% 0 20px;
	}
}

@media screen and (max-width: 1280px) {
	body, html {
		font-size: 12px;
	}
}